Inhoud

# Functie Space

Geeft een tekenreeks terug die bestaat uit een gespecificeerde hoeveelheid spaties.

De functie Spc werkt hetzelfde als de functie Space.

### Syntaxis:

Space (n As Long)

Spc (n As Long)

### Retourtype:

String

### Parameters:

n: Numerieke expressie die het aantal spaties aangeeft in de tekenreeks. De maximale waarde van n is 2.147.483.648.

### Foutcodes:

5 Ongeldige aanroep van procedure

### Voorbeeld:

    Sub ExampleSpace
    Dim sText As String, sOut As String
    Dim iLen As Integer
        iLen = 10
        sText = "Las Vegas"
        sOut = sText & Space(iLen) & sText & Chr(13) &_
        sText & Space(iLen*2) & sText & Chr(13) &_
        sText & Space(iLen*4) & sText & Chr(13)
        MsgBox sUit,0,"Info:"
    End Sub